body{background:#fff none repeat scroll 0 0;margin:0 auto;}
input:focus, select:focus{outline:none !important;}
a:focus{outline:none !important;}
*:focus{outline:none !important;}
.overlay{height:0%;width:100%;position:fixed;z-index:9999;top:0;left:0;background-color:rgb(0,0,0);background-color:rgba(0,0,0, 0.9);overflow-y:hidden;transition:0.5s;}
.overlay-content{position:relative;top:17%;width:100%;text-align:center;}
.overlay a{padding:8px;text-decoration:none;font-family:'Lato', sans-serif;font-size:36px;display:block;transition:0.3s;text-transform:uppercase;}
.overlay a:hover, .overlay a:focus{color:#f1f1f1;}
.overlay .closebtn{color:#fff;position:absolute;top:20px;right:100px;font-size:60px;}
header{padding:20px 0 0;position:absolute;width:100%;z-index:999;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
header.sticky{box-shadow:0 0 10px rgba(0, 0, 0, 0.1);padding:11px 35px;position:fixed;width:100%;background:#222;}
.logo{padding-left:0;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
header.sticky .logo{width:10%;}
header.sticky .menu{float:right;margin-top:20px;}
.menu{float:right;margin-top:22px;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.banner{position:relative;}
.banner img{width:100%;}
.banner::before{border-bottom:120px solid #fff;border-left:1349px solid transparent;border-top:0 solid transparent;bottom:0;content:"";left:0;position:absolute;}
.ms-slide-info{left:9%;position:absolute;top:335px;width:54%;}
.banner-heading{color:#fff;font-family:'Lato', sans-serif;font-size:50px;font-weight:600;text-transform:uppercase;}
.orange-bold-text{color:#ff4e00;font-weight:900;}
.brand-text{color:#5cc8da;}
.banner-details{color:#fff;font-family:'Poppins', sans-serif;font-size:30px;font-weight:300;width:85%;}
.banner-btn{margin-top:25px;}
.banner-btn a{background:#5CC8DA none repeat scroll 0 0;border-radius:50px;color:#fff;cursor:pointer;display:inline-block;font-family:"Lato", sans-serif;font-size:15px;font-weight:600;line-height:42px;padding:5px 5px 5px 30px;text-decoration:none;text-transform:uppercase;-webkit-transition:all 0.5s ease 0s !important;-moz-transition:all 0.5s ease 0s !important;-o-transition:all 0.5s ease 0s !important;transition:all 0.5s ease 0s !important;}
.banner-btn a .fa{background:#fff none repeat scroll 0 0;border-radius:50px;color:#F8EF35;float:right;font-size:35px;height:42px;line-height:38px;margin-left:15px;text-align:center;width:42px;-webkit-transition:all 0.5s ease 0s !important;-moz-transition:all 0.5s ease 0s !important;-o-transition:all 0.5s ease 0s !important;transition:all 0.5s ease 0s !important;}
.banner-btn a:hover .fa{margin-left:20px;}
.banner-btn a:hover{color:#fff;}
.home-about{padding:35px 0 45px;}
.home-about-heading{background:rgba(0, 0, 0, 0) url("../images/hm-about-heading-bg.png") no-repeat scroll center bottom;color:#333539;font-family:"Poppins", sans-serif;font-size:30px;font-weight:900;margin-bottom:20px;padding-bottom:40px;text-align:center;text-transform:uppercase;}
.home-about-details{color:#333539;font-family:"Poppins", sans-serif;font-size:15px;font-weight:400;margin:0 auto;text-align:center;width:57%;}
.home-service-item{height:450px;padding:45px 65px;}
.home-service-item a{text-decoration:none;}
.pink-color{background:#d7007e none repeat scroll 0 0;}
.blue-color{background:#129fd7 none repeat scroll 0 0;}
.red-color{background:#dd0e0e none repeat scroll 0 0;}
.green-color{background:#55c58f none repeat scroll 0 0;}
.purple-color{background:#615198 none repeat scroll 0 0;}
.yellow-color{background:#dfba00 none repeat scroll 0 0;}
.indigo-color{background:#1A6BA0 none repeat scroll 0 0;}
.home-service a:hover img{transform:rotateY(360deg);transition:all 2s ease 0s;}
.home-service-item img{margin:0 auto 45px;}
.home-service-item-heading{color:#fff;font-family:"Poppins", sans-serif;font-size:25px;font-weight:300;margin-bottom:10px;text-align:center;text-transform:uppercase;}
.home-service-item-details{color:#fff;font-family:"Poppins", sans-serif;font-size:14px;font-weight:300;text-align:center;}
.home-process{background:#5CC8DA none repeat scroll 0 0;padding:240px 0;}
.home-process-inner{margin:0 auto;position:relative;width:89%;}
.home-process-start-text{color:#fff;font-family:"Poppins", sans-serif;font-size:20px;font-weight:500;left:-75px;position:absolute;text-transform:uppercase;top:78px;}
.home-process-item{background:#5CC8DA none repeat scroll 0 0;border:10px solid #fff;border-radius:50%;float:left;height:180px;margin:0 10px;width:180px;position:relative;}
.home-process-item img{margin:28px auto;}
.home-process-item:hover img{transform:rotateY(360deg);transition:all 2s ease 0s;}
.home-process-item-1::before{background:rgba(0, 0, 0, 0) url("../images/hm-process-arch.png") no-repeat scroll 0 0;content:"";height:87px;left:-55px;position:absolute;top:140px;width:270px;}
#home-process-bottom-image{background:rgba(0, 0, 0, 0) url("../images/hm-process-anchor.png") no-repeat scroll 0 0;content:"";height:120px;left:66px;position:absolute;top:190px;width:25px;}
.home-process-item-1-text{color:#fff;font-family:"Poppins", sans-serif;font-size:20px;font-weight:600;position:relative;text-align:center;text-transform:uppercase;top:155px;}
.home-process-item-2::before{background:rgba(0, 0, 0, 0) url("../images/hm-process-arch-2.png") no-repeat scroll 0 0;content:"";height:87px;left:-55px;position:absolute;top:-67px;width:270px;}
#home-process-bottom-image-2{background:rgba(0, 0, 0, 0) url("../images/hm-process-anchor-2.png") no-repeat scroll 0 0;content:"";height:120px;left:66px;position:absolute;top:-150px;width:25px;}
.home-process-item-2-text{color:#fff;font-family:"Poppins", sans-serif;font-size:20px;font-weight:600;position:relative;text-align:center;text-transform:uppercase;top:-340px;}
.home-process-finish-text{color:#fff;font-family:"Poppins", sans-serif;font-size:20px;font-weight:500;position:absolute;right:-60px;text-transform:uppercase;top:78px;}
.home-hellow{padding:4% 0 0;}
.home-hellow-heading{color:#333539;font-family:"Poppins", sans-serif;font-size:40px;font-weight:600;margin-bottom:5px;}
.home-hellow-details{color:#333539;font-family:"Poppins", sans-serif;font-size:23px;font-weight:500;margin-bottom:30px;padding-bottom:25px;position:relative;}
.home-hellow-details::before{background:#5CC8DA none repeat scroll 0 0;bottom:0;content:"";height:5px;position:absolute;width:75px;}
.home-hellow-left{padding-left:0;}
.home-hellow-left-text{color:#000;font-family:"Poppins", sans-serif;font-size:16px;font-weight:300;line-height:30px;}
.home-hellow-left-client{margin-top:50px;}
.home-hellow-left-client-text{color:#000;font-family:"Poppins", sans-serif;font-size:20px;font-weight:700;margin-bottom:20px;}
.home-hellow-right{padding:0;}
.home-hellow-right-item{margin-bottom:50px;}
.home-hellow-right-number{font-family:"Poppins", sans-serif;font-size:100px;font-weight:600;line-height:90px;margin:0 0 15px -5px;}
.pink-text{color:#f039a4;}
.green-text{color:#26935D;}
.yellow-text{color:#dfba00;}
.red-text{color:#dd0e0e;}
.orange-text{color:#C96A1E;}
.purple-text{color:#543F82;}
.blue-text{color:#1C6EA3;}
.indigo-text{color:#068DC1;}
.home-hellow-right-heading{color:#333539;font-family:"Poppins", sans-serif;font-size:20px;font-weight:600;margin-bottom:12px;}
.home-hellow-right-details{color:#333539;font-family:"Poppins", sans-serif;font-size:14px;font-weight:300;}
.home-smo{background:#615198 none repeat scroll 0 0;padding:6% 0 10%;position:relative;}
.home-smo::before{border-bottom:120px solid #fff;border-left:1349px solid transparent;border-top:0 solid transparent;bottom:0;content:"";left:0;position:absolute;}
.home-smo::after{border-bottom:0 solid transparent;border-right:1349px solid transparent;border-top:0px solid transparent;content:"";left:0;position:absolute;top:0;}
.home-smo-right{padding:0;}
.home-smo-right-heading{color:#fff;font-family:"Poppins", sans-serif;font-size:30px;font-weight:700;margin-bottom:4%;text-transform:uppercase;}
.home-smo-right-details{color:#fff;font-family:"Poppins", sans-serif;font-size:15px;font-weight:300;line-height:23px;}
.home-webdesign{background:#54C591 none repeat scroll 0 0;padding:12% 0 10%;position:relative;}
.home-webdesign::before{border-bottom:120px solid #615198;border-left:1349px solid transparent;border-top:0 solid transparent;bottom:0;content:"";left:0;position:absolute;}
.home-webdesign::after{border-bottom:0 solid transparent;border-right:1349px solid transparent;border-top:120px solid #fff;content:"";left:0;position:absolute;top:0;}
.home-webdesign-right{padding:0;}
.home-webdesign-right-heading{color:#fff;font-family:"Poppins", sans-serif;font-size:30px;font-weight:700;margin-bottom:4%;text-transform:uppercase;}
.home-webdesign-right-details{color:#fff;font-family:"Poppins", sans-serif;font-size:15px;font-weight:300;line-height:23px;}
.home-portfolio{padding:3% 0;}
.home-portfolio-heading{color:#000;font-family:"Poppins", sans-serif;font-size:40px;font-weight:700;line-height:50px;text-align:center;text-transform:uppercase;}
.home-portfolio-details{color:#000;font-family:"Poppins", sans-serif;font-size:23px;font-weight:500;margin-bottom:50px;text-align:center;text-transform:uppercase;}
.home-portfolio-mid{margin-bottom:40px;}
.home-portfolio-item{height:285px;overflow:hidden;padding:0;position:relative;width:285px;}
.home-portfolio-item img{height:450px;left:-95px;position:relative;top:-75px;transform:rotate(-27deg);width:450px;}
.home-portfolio-item a{text-decoration:none;}
.home-portfolio-item-inner{background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;height:270px;left:8px;opacity:0;padding:25px 0;position:absolute;top:8px;width:270px;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.home-portfolio-item-logo{margin:25px auto;width:70%;}
.home-portfolio-item-logo img{margin:0 auto;}
.home-portfolio-item-inner img{height:auto;left:0;position:relative;top:0;transform:rotate(0);width:auto;}
.home-portfolio-item-details{color:#fff;font-family:"Poppins", sans-serif;font-size:14px;font-weight:500;margin:0 auto;text-align:center;width:93%;}
.home-portfolio-item a:hover .home-portfolio-item-inner{opacity:1;}
.home-portfolio-details-bottom{color:#000;font-family:"Poppins", sans-serif;font-size:14px;font-weight:500;margin:3% auto 0;text-align:center;width:53%;}
.home-portfolio-btn{margin-top:25px;text-align:center;}
.home-portfolio-btn a{background:#55c58f none repeat scroll 0 0;border-radius:50px;color:#fff;display:inline-block;font-family:"Poppins", sans-serif;font-size:16px;font-weight:500;padding:13px 35px;text-decoration:none;text-transform:uppercase;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.home-portfolio-btn a:hover{background:#333539 none repeat scroll 0 0;color:#55c58f;}
.home-contact{background:rgba(0, 0, 0, 0) url("../images/hm-contact-bg.jpg") no-repeat fixed 0 0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:relative;}
.home-contact::before{border-bottom:120px solid #fff;border-left:1349px solid transparent;border-top:0 solid transparent;bottom:0;content:"";left:0;position:absolute;z-index:9;}
.home-contact::after{border-bottom:0 solid transparent;border-right:1349px solid transparent;border-top:120px solid #fff;content:"";left:0;position:absolute;top:0;z-index:9;}
.home-contact-inner{padding:14% 0 11%;position:relative;}
.home-contact-inner::before{background:rgba(0, 0, 0, 0.6) repeat scroll 0 0;content:"";height:100%;left:0;position:absolute;top:0;width:100%;}
.home-contact-left{padding-left:0;position:relative;z-index:9;}
.home-contact-left-heading{color:#fff;font-family:"Poppins", sans-serif;font-size:40px;font-weight:700;margin-bottom:5%;text-transform:uppercase;}
.home-contact-left-details{color:#fff;font-family:"Poppins", sans-serif;font-size:18px;font-weight:300;}
.home-contact-right{margin-top:15px;}
.hm-contact-form{margin-bottom:20px;}
.hm-contact-form input{border-radius:5px;color:#000;font-family:"Poppins", sans-serif;font-weight:100;height:50px;width:100%;}
.hm-contact-form textarea{border-radius:5px;color:#000;font-family:"Poppins", sans-serif;font-weight:100;height:140px;width:100%;}
.hm-contact-form-btn input{background:#33bef2 none repeat scroll 0 0 !important;border-radius:5px !important;font-family:"Poppins", sans-serif;font-size:16px !important;font-weight:500 !important;padding:12px 25px !important;}
.home-contact-right div.wpcf7-mail-sent-ok, .home-contact-right div.wpcf7-validation-errors{color:#fff;}
.hm-contact-form select{padding:8px 50px 8px 10px;border:none;border-radius:6px;background:url(../images/down-arrow.png) no-repeat 96% #fff;-moz-appearance:none;-webkit-appearance:none;margin-right:38px;}
.home-testimonial{padding:3% 0 0;position:relative;}
.color-wave{position:relative;margin:135px 0 0;}
.color-wave span{display:block;bottom:0px;width:35px;height:5px;background:#7fc2a1;position:absolute;animation:audio-wave 0ms -800ms linear infinite alternate;}
.color-wave span:nth-child(1){left:0;animation-duration:674ms;background:#7fc2a1;}
.color-wave span:nth-child(2){left:35px;animation-duration:633ms;background:#e3d06e;}
.color-wave span:nth-child(3){left:70px;animation-duration:607ms;background:#e0a87b;}
.color-wave span:nth-child(4){left:105px;animation-duration:658ms;background:#dc6eae;}
.color-wave span:nth-child(5){left:140px;animation-duration:600ms;background:#998fb7;}
.color-wave span:nth-child(6){left:175px;animation-duration:627ms;background:#77a9c9;}
.color-wave span:nth-child(7){left:210px;animation-duration:641ms;background:#6abedd;}
.color-wave span:nth-child(8){left:245px;animation-duration:674ms;background:#7fc2a1;}
.color-wave span:nth-child(9){left:280px;animation-duration:633ms;background:#e3d06e;}
.color-wave span:nth-child(10){left:315px;animation-duration:607ms;background:#e0a87b;}
.color-wave span:nth-child(11){left:350px;animation-duration:658ms;background:#dc6eae;}
.color-wave span:nth-child(12){left:385px;animation-duration:627ms;background:#77a9c9;}
.color-wave span:nth-child(14){left:420px;animation-duration:641ms;background:#6abedd;}
.color-wave span:nth-child(15){left:455px;animation-duration:674ms;background:#7fc2a1;}
.color-wave span:nth-child(16){left:490px;animation-duration:633ms;background:#e3d06e;}
.color-wave span:nth-child(17){left:525px;animation-duration:607ms;background:#e0a87b;}
.color-wave span:nth-child(18){left:560px;animation-duration:658ms;background:#dc6eae;}
.color-wave span:nth-child(19){left:595px;animation-duration:627ms;background:#77a9c9;}
.color-wave span:nth-child(20){left:630px;animation-duration:641ms;background:#6abedd;}
.color-wave span:nth-child(21){left:665px;animation-duration:674ms;background:#7fc2a1;}
.color-wave span:nth-child(22){left:700px;animation-duration:633ms;background:#e3d06e;}
.color-wave span:nth-child(23){left:735px;animation-duration:607ms;background:#e0a87b;}
.color-wave span:nth-child(24){left:770px;animation-duration:658ms;background:#dc6eae;}
.color-wave span:nth-child(25){left:805px;animation-duration:627ms;background:#77a9c9;}
.color-wave span:nth-child(26){left:840px;animation-duration:641ms;background:#6abedd;}
.color-wave span:nth-child(27){left:875px;animation-duration:674ms;background:#7fc2a1;}
.color-wave span:nth-child(28){left:910px;animation-duration:633ms;background:#e3d06e;}
.color-wave span:nth-child(29){left:945px;animation-duration:607ms;background:#e0a87b;}
.color-wave span:nth-child(30){left:980px;animation-duration:658ms;background:#dc6eae;}
.color-wave span:nth-child(31){left:1015px;animation-duration:627ms;background:#77a9c9;}
.color-wave span:nth-child(32){left:1050px;animation-duration:641ms;background:#6abedd;}
.color-wave span:nth-child(33){left:1085px;animation-duration:674ms;background:#7fc2a1;}
.color-wave span:nth-child(34){left:1120px;animation-duration:633ms;background:#e3d06e;}
.color-wave span:nth-child(35){left:1155px;animation-duration:607ms;background:#e0a87b;}
.color-wave span:nth-child(36){left:1190px;animation-duration:658ms;background:#dc6eae;}
.color-wave span:nth-child(37){left:1225px;animation-duration:627ms;background:#77a9c9;}
.color-wave span:nth-child(38){left:1260px;animation-duration:641ms;background:#6abedd;}
.color-wave span:nth-child(39){left:1295px;animation-duration:674ms;background:#7fc2a1;}
.color-wave span:nth-child(40){left:1330px;animation-duration:633ms;background:#e3d06e;width:19px;}
@keyframes audio-wave{0%{height:5px;}
100%{height:127px;}
}
.home-testimonial-colon{text-align:center;}
.home-testimonial-colon img{margin:0 auto;}
.home-testimonial-part{margin:0 auto 10%;width:82%;}
.testimonial-small-text{color:#000;font-size:13px;margin-bottom:4%;}
footer{background:#232323 none repeat scroll 0 0;padding:40px 0 0;}
.footer-logo{margin-bottom:15px;}
.footer-logo img{margin:0 auto;}
.footer-details{background:rgba(0, 0, 0, 0) url("../images/footer-details-bg.jpg") no-repeat scroll center center;color:#fff;font-family:"Poppins", sans-serif;font-size:14px;font-weight:500;line-height:25px;margin-bottom:15px;padding:15px 0;text-align:center;}
.footer-details a{color:#fff;text-decoration:none;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.footer-details a:hover{color:#fff;}
.footer-social{padding:10px 0;text-align:center;}
.footer-social ul{margin:0;padding:0;}
.footer-social ul li{display:inline-block;margin:0 3px;}
.footer-social ul li .fa{background:#fff none repeat scroll 0 0;border-radius:50px;color:#242424;font-size:23px;height:40px;line-height:40px;text-align:center;width:40px;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.footer-social ul li a:hover .fa-facebook{background:#4867AA none repeat scroll 0 0;color:#fff;}
.footer-social ul li a:hover .fa-twitter{background:#1DA1F2 none repeat scroll 0 0;color:#fff;}
.footer-social ul li a:hover .fa-youtube{background:#E52C27 none repeat scroll 0 0;color:#fff;}
.footer-social ul li a:hover .fa-instagram{background:linear-gradient(145deg, #3051F1 10%, #C92BB7 70%) no-repeat;color:#fff;}
.footer-social ul li a:hover .fa-linkedin{background:#0177B5 none repeat scroll 0 0;color:#fff;}
.footer-social ul li a:hover .fa-pinterest-p{background:#BD081C none repeat scroll 0 0;color:#fff;}
.footer-bottom{border-top:1px solid #393939;padding:20px 0;}
.copyright{color:#fff;font-family:"Poppins", sans-serif;font-size:13px;font-weight:300;text-align:center;}
.amazingcarousel-image-fix-wrapper{position:relative;z-index:9;}
.inner-banner{margin-bottom:4%;position:relative;padding:20% 0 9%;position:relative;background-position:center center;background-repeat:no-repeat;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;}
.inner-banner::before{background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;content:"";height:100%;position:absolute;top:0;width:100%;z-index:9;}
.page .entry-content{padding:0 !important;}
.page .site-content .entry-header{padding:0 !important;}
.page .entry-title{display:none;}
.inner-banner-content{position:relative;text-align:center;z-index:9;}
.inner-banner-heading{color:#fff;font-family:"Lato", sans-serif;font-size:60px;font-weight:700;line-height:normal;margin:0 auto 30px;}
.inner-banner-content-details{color:#fff;font-family:"Lato", sans-serif;font-size:24px;line-height:35px;margin:0 auto 4%;text-align:center;width:80%;font-weight:300;}
.inner-content{color:#333539;font-family:"Poppins", sans-serif;font-size:15px;font-weight:400;margin:0 auto;text-align:center;line-height:30px;}
.our-vision{background:#f5f5f5 none repeat scroll 0 0;margin:20px 0;padding:0;}
.content-image-part{position:relative;}
.txt-col{background:#f5f5f5 none repeat scroll 0 0;padding:60px 6% 30px 6%;}
.about-heading{font-family:"Poppins", sans-serif;font-size:25px;font-weight:500;margin-bottom:2%;}
.about-details{font-family:"Poppins", sans-serif;font-size:15px;text-align:justify;line-height:30px;}
.img-col{padding:0;position:relative;}
.img-col p{margin:0;}
.me-icon{background:#232323 none repeat scroll 0 0;height:100px;left:46.3%;position:absolute;top:39.3%;transform:rotate(45deg);width:100px;}
.me-icon img{margin:10px auto;transform:rotate(-45deg);}
.text-col-right{float:right;}
.about-sub-heading{font-size:19px;font-weight:600;margin-bottom:10px;}
.txt-col ul li{font-size:14px;margin-bottom:8px;list-style-type:square;}
.me-icon-2{top:43.8%;}
.seo-bottom{margin:1% 0 2%;}
.seo-bottom-image{float:left;margin:20px 0 0 0;width:105px;}
.seo-bottom-image img{width:80px;}
.seo-bottom-content{float:left;line-height:22px;text-align:left;width:77%;}
.seo-bottom-heading{font-size:18px;font-weight:600;text-transform:uppercase;margin-bottom:7px;}
.seo-bottom-text{font-size:13px;}
.margintop30{margin-top:30px;}
.content-sidebar .widget .widget-title:after{bottom:-7px;content:"";height:1px;left:50%;margin:0 0 0 -30px;position:absolute;width:60px;background:#C7681C none repeat scroll 0 0;}
.more-link{color:#1c6fa5;}
.more-link:hover{color:#C30C77;}
.graphic-heading{margin-top:45px;}
.home .wonderplugin-gridgallery-item-description > img{width:90% !important;}
.page-id-15 .inner-banner{margin-bottom:0;}
.page-id-15 .hentry{margin:0;}
.contact-main{padding:0;}
.contact-left{padding:60px 6% 30px;}
.contact-form{margin-bottom:10px;padding-left:0;}
.contact-form input{border:1px solid #555;border-radius:0;color:#000;font-family:"Poppins", sans-serif;font-size:14px;height:45px;width:100%;}
.contact-form input::-webkit-input-placeholder{color:#000;}
.contact-form input::-moz-placeholder{color:#000;}
.contact-form input:-ms-input-placeholder{color:#000;}
.contact-form input:-moz-placeholder{color:#000;}
.contact-form textarea{border:1px solid #555;border-radius:0;color:#000;font-family:"Poppins", sans-serif;font-size:14px;height:130px;width:100%;}
.contact-form textarea::-webkit-input-placeholder{color:#000;}
.contact-form textarea::-moz-placeholder{color:#000;}
.contact-form textarea:-ms-input-placeholder{color:#000;}
.contact-form textarea:-moz-placeholder{color:#000;}

.contact-form select{-moz-appearance:none;
  -webkit-appearance: none; border:1px solid #555;border-radius:0;color:#000;font-family:"Poppins", sans-serif;font-size:14px;height:45px;width:100%; background: rgba(0, 0, 0, 0) url("../images/down-arrow.png") no-repeat scroll 98% 15px;}
.order-now-btn {
    position: fixed;
    right: -63px;
    top: 50%;
    transform: rotate(-90deg);
    transition: all 0.5s ease 0s;
    z-index: 9;
}
.order-now-btn:hover {
    right: -57px;
} 
.order_now {
    background-color: #ff4e00;
    border: 0 none;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 30px 18px;
    text-transform: uppercase;
    vertical-align: bottom;
}
.order_now:hover {
    background-color: #ff4e00;
    color: #fff;
}


.contact-form-btn{width:100%;}
.contact-form-btn input{background:#299863 none repeat scroll 0 0 !important;border-radius:0 !important;font-size:20px !important;font-weight:400 !important;padding:8px 35px !important;text-transform:none !important;}
.contact-form input:focus, .contact-form textarea:focus{border:1px solid #555;}
.contact-left div.wpcf7-mail-sent-ok{margin:10px 0 0px !important;}
.contact-left div.wpcf7-validation-errors{float:left !important;margin:10px 0 0 !important;}
.contact-right{background:#f5f5f5 none repeat scroll 0 0;color:#333;font-weight:600;height:490px;line-height:50px;padding:75px 9% 60px;position:relative;}
.contact-right img {float: left;margin-right: 15px;margin-bottom:25px;}
.contact-right-details {margin-bottom: 50px;overflow: hidden;}
.contact-right-details-inner {float: left;line-height: 20px;width: 89%;}
.contact-right-details p {margin: 0;}
.contact-right .fa{line-height:75px;}
.contact-right .fa-location-arrow{color:#299863;float:left;font-size:45px;height:50px;width:60px;}
.contact-right .fa-phone{color:#cb6e23;float:left;font-size:45px;height:50px;width:60px;}
.contact-right .fa-envelope-open-o{color:#c30c77;float:left;font-size:45px;height:50px;width:60px;}
.contact-right .fa-skype{color:#0792c6;float:left;font-size:45px;height:50px;width:60px;}
.contact-right a{color:#333;text-decoration:none;}
.contact-right a:hover{color:#333;}
.quote-form{padding-left:0;}
.quote-form-heading{color:#fff;font-size:40px;line-height:normal;margin-bottom:28px;}
.hm-contact-form select{border-radius:5px;color:#939393;font-family:"Poppins", sans-serif;font-weight:100;height:50px;width:100%;}
.quote-left{color:#fff;font-weight:600;font-size:16px !important;line-height:60px;}
.quote-left .fa{line-height:75px;}
.quote-left .fa-location-arrow{color:#299863;float:left;font-size:45px;height:50px;width:60px;}
.quote-left .fa-phone{color:#cb6e23;float:left;font-size:45px;height:50px;width:60px;}
.quote-left .fa-envelope-open-o{color:#c30c77;float:left;font-size:45px;height:50px;width:60px;}
.quote-left .fa-skype{color:#0792c6;float:left;font-size:45px;height:50px;width:60px;}
.quote-left a{color:#fff;text-decoration:none;font-size:16px !important;}
.quote-left a:hover{color:#333;}
.quote-form div.wpcf7-mail-sent-ok{border:1px solid #ff4e00;color:#fff;}
div.wpcf7-mail-sent-ok{border:2px solid #ff4e00;}
.scrollup{background:rgba(0, 0, 0, 0) url("../images/scroll-to-top-icon.png") no-repeat scroll 0 0;bottom:15px;display:none;height:60px;position:fixed;right:30px;text-indent:-9999px;width:60px;z-index:9;}
.thank-you-img img {display: block;margin: 0 auto}
@media only screen and (max-width:320px){header{background:#222 none repeat scroll 0 0;padding:5px 0 0;position:static;}
header.sticky{background:#222 none repeat scroll 0 0;padding:5px 0 0;position:static;}
.logo{width:35%;}
header.sticky .logo{width:35%;}
.cd-nav-trigger::before{background-color:transparent !important;background-image:url("../images/top-quote-img.png") !important;background-position:15px 8px !important;}
.cd-nav-trigger{right:50px !important;}
.menu{float:left;margin-top:5px;width:100%;}
header.sticky .menu{float:right;margin-top:5px;}
.cd-nav-trigger{height:50px !important;width:70px !important;}
.banner::before{display:none;}
.ms-slide-info{left:5%;top:30px;width:85%;}
.banner-heading{font-size:20px;}
.banner-details{font-size:16px;width:85%;}
.banner-btn{margin-top:13px;}
.banner-btn a{font-size:12px;font-weight:600;line-height:30px;}
.banner-btn a .fa{font-size:30px;height:30px;line-height:30px;width:30px;}
.home-service-item{height:auto;}
.home-smo::before{display:none;}
.home-smo::after{display:none;}
.home-webdesign::before{display:none;}
.home-webdesign::after{display:none;}
.home-contact::before{display:none;}
.home-contact::after{display:none;}
.color-wave{display:none;}
.home-contact-left-heading{font-size:30px;}
.home-process{background:rgba(0, 0, 0, 0) url("../images/process-bg.jpg") no-repeat scroll 0 0;padding: 95px 0 80px;background-size: contain;}
.home-process-inner{display:none;}	
.home-process-item{margin:0 10px 0 36px;}
.home-process-start-text{left:90px;top:-59px;}
.home-process-item-2{margin-top:358px;}
.home-process-finish-text{right:103px;top:1800px;}
.home-hellow-heading{font-size:30px;}
.home-about-details{width:90%;}
.cd-nav-trigger{position:absolute !important;}
.content-area{padding-top:0 !important;}
.inner-banner-heading{font-size:32px;}
.inner-banner-content-details{font-size:18px;line-height:28px;}
.me-icon{display:none;}
.img-col{padding:20px 0 0;}
.overlay a{font-size:25px;}
.overlay .closebtn{right:60px;}
.seo-bottom-image{float:none;margin:20px auto 30px;text-align:center;}
.seo-bottom-content{float:none;line-height:22px;text-align:center;width:100%;}
.about-heading{font-size:20px;}
.contact-right{font-size:15px;height:auto;padding:75px 5% 60px;}
.inner-banner{background-size:200% !important;}
.home-testimonial-part{margin:0 auto 20%;}
.quote-left a{font-size:13px !important;}
.cd-nav-trigger::after{background-color:transparent !important;}
.site-navigation a{font-family:"Poppins", sans-serif !important;}
}
@media only screen and (min-width:321px) and (max-width:480px){header{background:#222 none repeat scroll 0 0;padding:5px 0 0;position:static;}
header.sticky{background:#222 none repeat scroll 0 0;padding:5px 0 0;position:static;}
.logo{padding-left:0;transition:all 0.5s ease 0s;width:35%;}
header.sticky .logo{width:35%;}
.cd-nav-trigger::before{background-color:transparent !important;background-image:url("../images/top-quote-img.png") !important;background-position:15px 8px !important;}
.cd-nav-trigger{right:50px !important;}
.menu{float:left;margin-top:5px;width:100%;}
header.sticky .menu{float:right;margin-top:5px;}
.cd-nav-trigger{height:50px !important;width:70px !important;}
.banner::before{display:none;}
.ms-slide-info{left:4%;top:50px;width:85%;}
.banner-heading{font-size:20px;}
.banner-details{font-size:16px;width:85%;}
.banner-btn{margin-top:13px;}
.banner-btn a{font-size:12px;font-weight:600;line-height:30px;}
.banner-btn a .fa{font-size:30px;height:30px;line-height:30px;width:30px;}
.home-smo::before{display:none;}
.home-smo::after{display:none;}
.home-webdesign::before{display:none;}
.home-webdesign::after{display:none;}	
.home-contact::before{display:none;}
.home-contact::after{display:none;}
.color-wave{display:none;}
.home-contact-left-heading{font-size:30px;}
.home-process{background:rgba(0, 0, 0, 0) url("../images/process-bg.jpg") no-repeat scroll 0 0;padding: 95px 0 100px;background-size: 100%;}
.home-process-inner{display:none;}		
.home-process-item{margin:0 10px 0 54px;}
.home-process-start-text{left:114px;top:-59px;}
.home-process-item-2{margin-top:358px;}
.home-process-finish-text{right:120px;top:1800px;}
.home-hellow-heading{font-size:30px;}
.home-about-details{width:90%;}
.cd-nav-trigger{position:absolute !important;}
.content-area{padding-top:0 !important;}
.inner-banner-heading{font-size:32px;}
.inner-banner-content-details{font-size:18px;line-height:28px;}
.me-icon{display:none;}
.img-col{padding:20px 0 0;}
.overlay a{font-size:25px;}
.overlay .closebtn{right:60px;}
.seo-bottom-image{float:none;margin:20px auto 30px;text-align:center;}
.seo-bottom-content{float:none;line-height:22px;text-align:center;width:100%;}
.about-heading{font-size:20px;}
.contact-right{font-size:13px;height:auto;padding:75px 5% 60px;}
.home-testimonial-part{margin:0 auto 20%;}
.quote-left a{font-size:13px !important;}
.cd-nav-trigger::after{background-color:transparent !important;}
.site-navigation a{font-family:"Poppins", sans-serif !important;}
.contact-right-details-inner {width: 85%;}
}
@media only screen and (min-width:481px) and (max-width:767px){header{background:#222 none repeat scroll 0 0;padding:5px 0 0;position:static;}
header.sticky{background:#222 none repeat scroll 0 0;padding:5px 0 0;position:static;}
.logo{padding-left:0;transition:all 0.5s ease 0s;width:20%;}
header.sticky .logo{width:20%;}
.cd-nav-trigger::before{background-color:transparent !important;background-image:url("../images/top-quote-img.png") !important;background-position:15px 8px !important;}
.cd-nav-trigger{right:50px !important;}
.menu{float:left;margin-top:5px;width:100%;}
header.sticky .menu{float:right;margin-top:5px;}
.cd-nav-trigger{height:50px !important;width:70px !important;}
.banner::before{display:none;}
.ms-slide-info{left:3%;top:140px;width:85%;}
.banner-heading{font-size:30px;}
.banner-details{font-size:25px;width:85%;}
.banner-btn{margin-top:13px;}
.banner-btn a{font-size:12px;font-weight:600;line-height:30px;}
.banner-btn a .fa{font-size:30px;height:30px;line-height:30px;width:30px;}
.home-smo::before{display:none;}
.home-smo::after{display:none;}
.home-webdesign::before{display:none;}
.home-webdesign::after{display:none;}	
.home-contact::before{display:none;}
.home-contact::after{display:none;}
.color-wave{display:none;}
.home-contact-left-heading{font-size:30px;}
.home-process-item{margin:0 10px 0 36px;}
.home-process-start-text{left:90px;top:-59px;}
.home-process-item-2{margin-top:358px;}
.home-process{padding:95px 0 240px;}
.home-process-finish-text{right:103px;top:1402px;}
.home-hellow-heading{font-size:30px;}
.home-about-details{width:90%;}
.cd-nav-trigger{position:absolute !important;}
.content-area{padding-top:0 !important;}
.inner-banner-heading{font-size:32px;}
.inner-banner-content-details{font-size:18px;line-height:28px;}
.me-icon{display:none;}
.img-col{padding:20px 0 0;}
.overlay a{font-size:25px;}
.overlay .closebtn{right:60px;}
.seo-bottom-image{float:none;margin:20px auto 30px;text-align:center;}
.seo-bottom-content{float:none;line-height:22px;text-align:center;width:100%;}
.about-heading{font-size:20px;}
.contact-right{font-size:13px;height:auto;padding:75px 5% 60px;}
.home-testimonial-part{margin:0 auto 20%;}
.quote-left a{font-size:13px !important;}
.cd-nav-trigger::after{background-color:transparent !important;}
.site-navigation a{font-family:"Poppins", sans-serif !important;}
.home-hellow-right-item{float:left;width:50%;}
.home-smo-left{float:left;width:50%;}
.home-smo-right{float:right;width:50%;}
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait){.cd-nav-trigger:before{background-color:transparent !important;background-position:28px 10px !important;background-size:35% auto !important;}
.cd-nav-trigger{height:65px !important;right:55px !important;top:33px !important;}
.cd-nav-trigger{position:absolute !important;}
.overlay .closebtn{right:20px;top:85px;}
header{background:#222 none repeat scroll 0 0;position:static;}
header.sticky{background:#222 none repeat scroll 0 0;padding:20px 0 0;position:static;}
.logo{width:20%;}
header.sticky .logo{width:20%;}
header.sticky .menu{float:right;margin-top:20px;}
.menu{float:left;margin-top:20px;width:100%;}
.menu-toggle{margin:32px 0 0 !important;}
.ms-slide-info{top:170px;width:75%;}
.banner-heading{font-size:45px;}
.banner-details{font-size:25px;}
.banner::before{border-bottom:50px solid #fff;border-left:768px solid transparent;}
.home-smo::after{border-right:768px solid transparent;border-top:60px solid #fff;}
.home-smo::before{border-bottom:60px solid #fff;border-left:768px solid transparent;}
.home-webdesign::before{border-bottom:60px solid #fff;border-left:768px solid transparent;}
.home-webdesign::after{border-right:768px solid transparent;border-top:60px solid #fff;}	
.home-contact::before{border-bottom:60px solid #fff;border-left:768px solid transparent;}
.home-contact::after{border-right:768px solid transparent;border-top:60px solid #fff;}
.content-area{padding-top:0 !important;}
.home-process-item{height:100px;width:100px;border:4px solid #fff;}
.home-process-item img{margin:25px auto;width:50%;}
.home-process-item-2::before{background:rgba(0, 0, 0, 0) url("../images/hm-process-arch-2.png") no-repeat scroll 0 0/50% auto;left:-5px;top:-49px;width:210px;}
#home-process-bottom-image-2{left:34px;top:-130px;}
.home-process-item-2-text{top:-270px;font-size:18px;}
.home-process-item-1::before{background:rgba(0, 0, 0, 0) url("../images/hm-process-arch.png") no-repeat scroll 0 0/50% auto;left:-5px;top:104px;width:210px;}
#home-process-bottom-image{background:rgba(0, 0, 0, 0) url("../images/hm-process-anchor.png") no-repeat scroll 0 0;content:"";height:120px;left:30px;position:absolute;top:108px;width:25px;}
.home-process-start-text{font-size:18px;left:-55px;top:40px;}
.home-process-finish-text{font-size:18px;right:-23px;top:40px;}
.home-process-item-1-text{font-size:18px;}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-text{bottom:18px !important;left:18px !important;}
.page-id-15 .me-icon {top: 41.3%;}
.color-wave{margin:0;overflow:hidden;padding:135px 0 0;}
.image-holder img {width: 100%;}
.txt-col {padding: 60px 6% 60px 6%;}
.me-icon {top: 36.8%;}
.me-icon-2 {top: 29.4%;}
.me-icon-3 {top: 34.2%;}
.me-icon-4 {top: 31.9%;}
.me-icon-5 {top: 38.8%;}
.me-icon-6 {top: 30.2%;}
.me-icon-7 {top: 33.7%;}
.me-icon-8 {top: 35.7%;}
.me-icon-9 {top: 35.7%;}
.me-icon-10 {top: 35.7%;}
.me-icon-11 {top: 28.7%;}
.me-icon-12 {top: 37.5%;}
.me-icon-13 {top: 41.7%;}
.me-icon-14 {top: 35.8%;}
.me-icon-15 {top: 35.8%;}
.me-icon-16 {top: 35.8%;}
.me-icon-17 {top: 35.8%;}
.me-icon-18 {top: 34.5%;}
.me-icon-19 {top: 31.8%;}
.me-icon-20 {top: 34.2%;}
.me-icon-21 {top: 34.3%;}
.me-icon-22 {top: 40.5%;}
.me-icon-23 {top: 44.8%;}
.me-icon-24 {top: 37.5%;}
.me-icon-25 {top: 41%;}
.me-icon-26 {top: 41%;}

.seo-bottom-heading {margin: 7px 0;height: 50px;}
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){.menu{margin-right:35px;margin-top:20px;}
.cd-nav-trigger{height:70px;width:70px;}
.cd-nav-trigger::before{background-position:20px 10px;}
.ms-slide-info{left:4%;top:260px;width:65%;}
.home-service-item{height:490px;}
.home-process-item{height:145px;width:145px;}
.home-process-item img{margin:22px auto;width:65%;}
.home-process-start-text{top:60px;}
.home-process-finish-text{top:60px;}
.home-process-item-1::before{background:rgba(0, 0, 0, 0) url("../images/hm-process-arch.png") no-repeat scroll 0 0/100% auto;left:-30px;top:115px;width:185px;}
#home-process-bottom-image{left:50px;top:140px;}
.home-process-item-1-text{top:140px;}
.home-process-item-2::before{background:rgba(0, 0, 0, 0) url("../images/hm-process-arch-2.png") no-repeat scroll 0 0/100% auto;left:-30px;top:-50px;width:185px;}
#home-process-bottom-image-2{left:50px;top:-133px;}
.home-process-item-2-text{top:-300px;}
.banner::before{border-bottom:85px solid #fff;border-left:1024px solid transparent;}
.home-smo::after{border-right:1024px solid transparent;border-top:85px solid #615198;}
.home-smo::before{border-bottom:85px solid #fff;border-left:1024px solid transparent;}
.home-contact::after{border-right:1024px solid transparent;border-top:85px solid #fff;}
.home-contact::before{border-bottom:85px solid #fff;border-left:1024px solid transparent;}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-text{bottom:12px !important;left:12px !important;}
.color-wave{margin:0;overflow:hidden;padding:135px 0 0;}
.me-icon{left:45.1%;}
.txt-col{padding:20px 8% 0 8%;}
.image-holder img{height:100% !important;}
.page-id-53 .graphic-heading{height:25px;}
.blog #content, .category #content, .archive #content, .single #content{margin-right:33.048% !important}
.contact-right-details-inner {width: 85%;}
.about-details {line-height: 26px; margin-bottom: 10px;}
.about-sub-heading {line-height: 20px;}
}
@media only screen and (min-width:1424px){.ms-slide-info{left:11%;top:400px;}
.banner::before{border-left:1507px solid transparent;}
.home-smo::before{border-left:1507px solid transparent;}
.home-smo::after{border-right:1507px solid transparent;}
.home-contact::after{border-right:1507px solid transparent;}
.home-contact::before{border-left:1507px solid transparent;}
.color-wave span{width:36px;}
.color-wave span:nth-child(2){left:36px;}
.color-wave span:nth-child(3){left:72px;}
.color-wave span:nth-child(4){left:108px;}
.color-wave span:nth-child(5){left:144px;}
.color-wave span:nth-child(6){left:180px;}
.color-wave span:nth-child(7){left:216px;}
.color-wave span:nth-child(8){left:252px;}
.color-wave span:nth-child(9){left:288px;}
.color-wave span:nth-child(10){left:324px;}
.color-wave span:nth-child(11){left:360px;}
.color-wave span:nth-child(12){left:396px;}
.color-wave span:nth-child(13){left:432px;}
.color-wave span:nth-child(14){left:468px;}
.color-wave span:nth-child(15){left:504px;}
.color-wave span:nth-child(16){left:540px;}
.color-wave span:nth-child(17){left:576px;}
.color-wave span:nth-child(18){left:612px;}
.color-wave span:nth-child(19){left:648px;}
.color-wave span:nth-child(20){left:684px;}
.color-wave span:nth-child(21){left:720px;}
.color-wave span:nth-child(22){left:756px;}
.color-wave span:nth-child(23){left:792px;}
.color-wave span:nth-child(24){left:828px;}
.color-wave span:nth-child(25){left:864px;}
.color-wave span:nth-child(26){left:900px;}
.color-wave span:nth-child(27){left:936px;}
.color-wave span:nth-child(28){left:972px;}
.color-wave span:nth-child(29){left:1008px;}
.color-wave span:nth-child(30){left:1044px;}
.color-wave span:nth-child(31){left:1080px;}
.color-wave span:nth-child(32){left:1116px;}
.color-wave span:nth-child(33){left:1152px;}
.color-wave span:nth-child(34){left:1188px;}
.color-wave span:nth-child(35){left:1224px;}
.color-wave span:nth-child(36){left:1260px;}
.color-wave span:nth-child(37){left:1296px;}
.color-wave span:nth-child(38){left:1332px;}
.color-wave span:nth-child(39){left:1368px;}
.color-wave span:nth-child(40){left:1404px;width:20px;}
.inner-banner{-webkit-background-size:cover !important;-moz-background-size:cover !important;-ms-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;}
.image-holder img{width:100%;height:100%;}
.txt-col{padding:35px 6% 0 6%;}
.me-icon{left:46.5%;}
.contact-left{padding:60px 6% 30px 11%;}
}
@media only screen and (min-width:1624px){.ms-slide-info{left:15%;top:500px;}
.banner::before{border-left:1687px solid transparent;}
.home-smo::before{border-left:1687px solid transparent;}
.home-smo::after{border-right:1687px solid transparent;}
.home-contact::after{border-right:1687px solid transparent;}
.home-contact::before{border-left:1687px solid transparent;}
.color-wave span{width:41px;}
.color-wave span:nth-child(2){left:41px;}
.color-wave span:nth-child(3){left:82px;}
.color-wave span:nth-child(4){left:123px;}
.color-wave span:nth-child(5){left:164px;}
.color-wave span:nth-child(6){left:205px;}
.color-wave span:nth-child(7){left:246px;}
.color-wave span:nth-child(8){left:287px;}
.color-wave span:nth-child(9){left:328px;}
.color-wave span:nth-child(10){left:369px;}
.color-wave span:nth-child(11){left:410px;}
.color-wave span:nth-child(12){left:451px;}
.color-wave span:nth-child(13){left:492px;}
.color-wave span:nth-child(14){left:533px;}
.color-wave span:nth-child(15){left:574px;}
.color-wave span:nth-child(16){left:615px;}
.color-wave span:nth-child(17){left:656px;}
.color-wave span:nth-child(18){left:697px;}
.color-wave span:nth-child(19){left:738px;}
.color-wave span:nth-child(20){left:779px;}
.color-wave span:nth-child(21){left:820px;}
.color-wave span:nth-child(22){left:861px;}
.color-wave span:nth-child(23){left:902px;}
.color-wave span:nth-child(24){left:943px;}
.color-wave span:nth-child(25){left:984px;}
.color-wave span:nth-child(26){left:1025px;}
.color-wave span:nth-child(27){left:1066px;}
.color-wave span:nth-child(28){left:1107px;}
.color-wave span:nth-child(29){left:1148px;}
.color-wave span:nth-child(30){left:1189px;}
.color-wave span:nth-child(31){left:1230px;}
.color-wave span:nth-child(32){left:1271px;}
.color-wave span:nth-child(33){left:1312px;}
.color-wave span:nth-child(34){left:1353px;}
.color-wave span:nth-child(35){left:1394px;}
.color-wave span:nth-child(36){left:1435px;}
.color-wave span:nth-child(37){left:1476px;}
.color-wave span:nth-child(38){left:1517px;}
.color-wave span:nth-child(39){left:1558px;}
.color-wave span:nth-child(40){left:1599px;width:25px;}
.inner-banner{-webkit-background-size:cover !important;-moz-background-size:cover !important;-ms-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;}
.image-holder img{width:100%;height:100%;}
.txt-col{padding:35px 6% 0 6%;}
.me-icon{left:46.9%;}
.contact-left{padding:60px 6% 30px 15%;}
}
@media only screen and (min-width:1920px){.ms-slide-info{left:21%;top:600px;}
.banner::before{border-left:2024px solid transparent;}
.home-smo::before{border-left:2024px solid transparent;}
.home-smo::after{border-right:2024px solid transparent;}
.home-contact::after{border-right:2024px solid transparent;}
.home-contact::before{border-left:2024px solid transparent;}
.color-wave span{width:49px;}
.color-wave span:nth-child(2){left:49px;}
.color-wave span:nth-child(3){left:98px;}
.color-wave span:nth-child(4){left:147px;}
.color-wave span:nth-child(5){left:196px;}
.color-wave span:nth-child(6){left:245px;}
.color-wave span:nth-child(7){left:294px;}
.color-wave span:nth-child(8){left:343px;}
.color-wave span:nth-child(9){left:392px;}
.color-wave span:nth-child(10){left:441px;}
.color-wave span:nth-child(11){left:490px;}
.color-wave span:nth-child(12){left:539px;}
.color-wave span:nth-child(13){left:588px;}
.color-wave span:nth-child(14){left:637px;}
.color-wave span:nth-child(15){left:686px;}
.color-wave span:nth-child(16){left:735px;}
.color-wave span:nth-child(17){left:784px;}
.color-wave span:nth-child(18){left:833px;}
.color-wave span:nth-child(19){left:882px;}
.color-wave span:nth-child(20){left:931px;}
.color-wave span:nth-child(21){left:980px;}
.color-wave span:nth-child(22){left:1029px;}
.color-wave span:nth-child(23){left:1078px;}
.color-wave span:nth-child(24){left:1127px;}
.color-wave span:nth-child(25){left:1176px;}
.color-wave span:nth-child(26){left:1225px;}
.color-wave span:nth-child(27){left:1274px;}
.color-wave span:nth-child(28){left:1323px;}
.color-wave span:nth-child(29){left:1372px;}
.color-wave span:nth-child(30){left:1421px;}
.color-wave span:nth-child(31){left:1470px;}
.color-wave span:nth-child(32){left:1519px;}
.color-wave span:nth-child(33){left:1568px;}
.color-wave span:nth-child(34){left:1617px;}
.color-wave span:nth-child(35){left:1666px;}
.color-wave span:nth-child(36){left:1715px;}
.color-wave span:nth-child(37){left:1764px;}
.color-wave span:nth-child(38){left:1813px;}
.color-wave span:nth-child(39){left:1862px;}
.color-wave span:nth-child(40){left:1911px;width:9px;}
.inner-banner{-webkit-background-size:cover !important;-moz-background-size:cover !important;-ms-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;}
.image-holder img{width:100%;height:100%;}
.txt-col{padding:35px 6% 0 6%;}
.me-icon{left:47.4%;}
.contact-left{padding:60px 6% 30px 21%;}
}
@media only screen and (min-width:2550px){
.banner::before {border-left: 2698px solid transparent;
}
}